Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/agents/query \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "filters": { "agent_name": "<string>" }, "include_costs": false, "limit": 100, "offset": 0, "sort_by": [ { "field": "<string>", "direction": "desc" } ] } '
{ "agents": [ { "agent_name": "<string>", "error_count": 123, "first_seen": "2023-11-07T05:31:56Z", "invocation_count": 123, "last_seen": "2023-11-07T05:31:56Z", "project_id": "<string>", "span_count": 123, "total_duration_ms": 123, "total_input_tokens": 123, "total_output_tokens": 123, "total_cost_usd": 123 } ], "total_count": 0 }
프로젝트의 집계된 통계와 함께 에이전트 목록을 요청합니다.
에이전트 쿼리를 위한 선택 필터입니다.
Show child attributes
0 <= x <= 10000
x >= 0
성공 응답
집계된 에이전트 통계를 포함하는 응답입니다.
이 페이지가 도움이 되었나요?